Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 14:43:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de ashwitha pinto                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashwitha pinto Bot:  Hi Ashwitha Pinto ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9677375994 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588238209            06:33 PM, 12th Jul                   Mohammed                    Hi Ashwitha, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           06:34 PM, 12th Jul                   Mohammed                   دقيقة من فضلك ليتم التحقق إبقى معنا           06:34 PM, 12th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:34 PM, 12th Jul                     ashwitha pinto                    Hi           06:34 PM, 12th Jul                     ashwitha pinto                    When I placed the order it said 2 days it will be ready           06:34 PM, 12th Jul                     ashwitha pinto                    I need that urgently           06:34 PM, 12th Jul                     ashwitha pinto                    Need to send it to india           06:34 PM, 12th Jul                     ashwitha pinto                    It's a gift           06:34 PM, 12th Jul                     ashwitha pinto                    Is it possible to get it today or tomorrow max           06:35 PM, 12th Jul                     ashwitha pinto                    Hello           06:36 PM, 12th Jul                     ashwitha pinto                    U there           06:37 PM, 12th Jul                   Mohammed                   Please note the delivery time frame is 2-3  business days-           06:39 PM, 12th Jul                   Mohammed                   Is there anything else may I assist you?           06:40 PM, 12th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:43 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2849172